* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Kanit', sans-serif;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-wrap: wrap;
}

img {
  margin-left: 50%;
  width: 50%;
}

h3 {
  font-size: 40px;
  font-weight: 400;
  margin-bottom: 20px;
  color: #0E559E;
}

h1 .title-notFound{
  font-size: 200px;
  line-height: 200px;
  color: #0E559E;
}

.btn {
  background-color: #06a36e;
  color: #fff;
  border: 0;
  padding: 8px 100px;
  margin-top: 20px;
  font-size: 1.5rem;
}
